# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "samfileparser"
version = "0.1.4"
authors = ["Shadowdara"]
build = false
include = [
    "LICENSE",
    "README.md",
    "Cargo.toml",
    "/src/",
]
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "a little Makefile inspired Command file"
readme = "README.md"
keywords = [
    "cmd",
    "cmdfile",
    "samfile",
]
license = "Apache-2.0"
repository = "https://github.com/shadowdara/samengine"

[lib]
name = "samfileparser"
path = "src/lib.rs"

[dependencies.fluaterm]
version = "0.2.2"

[dependencies.fs_extra]
version = "1"
